Package Base Details: bitbake

Git Clone URL: https://aur.archlinux.org/bitbake.git (read-only)
Submitter: ftonello
Maintainer: gin078
Last Packager: gin078
Votes: 5
Popularity: 0.275550
First Submitted: 2016-07-21 14:48
Last Updated: 2019-10-09 21:19

Packages (2)

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

ftonello commented on 2016-09-08 08:22

Yes, but that is actually a bug in bitbake, hopefully they fix that. If you want to build anyway, just remove the check() function.

sl1pkn07 commented on 2016-09-07 21:06

https://sl1pkn07.wtf/paste/view/8fe2a8aa

ftonello commented on 2016-09-06 14:37

I fixed both, thanks.
Apparently this newer 1.30 version is failing to build due to some cups.org failure.

Splashy commented on 2016-09-06 14:26

Md5sums is outdated
and pythonpath should be equal to:
PYTHONPATH=`pwd`/../lib:`pwd`/../lib/bb

ftonello commented on 2016-08-23 13:29

Try adding `pwd`/../lib/bb to PYTHONPATH to the check() function, example:
PYTHONPATH=`pwd`/../lib:`pwd`/../lib/bb

Let me know if it fixes, if it works, then I can fix this package.

Girafferson commented on 2016-08-22 08:12

I get this error when installing on my laptop and desktop running manjaro 64-bit. When I look this issue up people say to use python 2 instead of 3 but I've been unable to get yaourt to use it.
http://pastebin.com/FAifhBuk

ftonello commented on 2016-07-22 14:37

Fixed.

ftonello commented on 2016-07-22 13:55

Scimmia, fair enough. Thanks.

Scimmia commented on 2016-07-22 13:34

Just like all of the other deps, make a package for it.

ftonello commented on 2016-07-22 13:27

Scimmia, can you please tell me how you would do it?